Bug 363351 - /usr/share/doc/pyblock-0.31 should be owned by python-pyblock
Summary: /usr/share/doc/pyblock-0.31 should be owned by python-pyblock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pyblock   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F9Target
TreeView+ depends on / blocked
 
Reported: 2007-11-02 03:59 UTC by petrosyan
Modified: 2008-07-21 22:49 UTC (History)
0 users

Fixed In Version: python-pyblock-0.31-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-21 22:49:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2007-11-02 03:59:32 UTC
Description of problem:
/usr/share/doc/pyblock-0.30 directory should be owned by python-pyblock package

Version-Release number of selected component (if applicable):
python-pyblock-0.30-1

How reproducible:
Always

Steps to Reproduce:
1. rpm -qf /usr/share/doc/pyblock-0.30
2. rpm -qf /usr/share/doc/pyblock-0.30/COPYING

Comment 1 petrosyan 2008-01-26 18:06:14 UTC
this bug is still present in python-pyblock-0.31-1.i386

Comment 2 Jeremy Katz 2008-04-17 07:06:05 UTC
Fixed in cvs

Comment 3 Bug Zapper 2008-05-14 03:49:35 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 petrosyan 2008-07-21 22:49:40 UTC
I can confirm that this bug has been fixed in python-pyblock-0.31-4


Note You need to log in before you can comment on or make changes to this bug.